/*
Theme Name: Mosaic Art Studio Child
Theme URI: https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Template: mosaicartstudio
Author: ThemeNectar | Mypolygon Studio
Author URI: https://themeforest.net/user/themenectar
Description: An Ultra Responsive Multi-Purpose Theme.
Version: 17.0.7.1739948350
Updated: 2025-02-19 06:59:10

*/


.grecaptcha-badge {
    visibility: hidden;
}

.txtwrap {
    display: inline-block;
}

body .pb0 {
    padding-bottom: 0 !important;
}

body .pt0 {
    padding-top: 0 !important;
}

body .mt0 {
    margin-top: 0 !important;
}

body .mb0 {
    margin-bottom: 0 !important;
}

.fw200,
.fw200 * {
    font-weight: 200 !important;
}

.fw400,
.fw400 * {
    font-weight: 400 !important;
}

.fw500 {
    font-weight: 500 !important;
}

.fw600,
.fw600 * {
    font-weight: 600 !important;
}

.fw700 {
    font-weight: 700 !important;
}

.fw900 {
    font-weight: 900 !important;
}

.align-center,
.align-center * {
    text-align: center;
}

.align-left {
    text-align: left !important;
}

.align-right {
    text-align: right !important;
}

.primarytxt {
    color: #292568;
}

.primarybg {
    background-color: #292568;
}

.secondarytxt {
    color: #6CC6AB;
}

.secondarybg {
    background-color: #6CC6AB;
}

.greytxt {
    color: #eee;
}

.whitetxt,
.whitetxt * {
    color: #fff !important;
}

.whiteoverlay .row-bg {
    background: url(images/whiteoverlay.webp) repeat-x bottom;
    background-size: 1px 50%;
}

.rounded {
    border-radius: 100%;
}

.sepbefore:before {
    content: '';
    background: url(images/deco.webp) no-repeat bottom;
    background-size: 100% auto;
    width: 75px;
    height: 14px;
    display: block;
    margin: 0 0 38px 0;
}

.sepbeforecenter:before {
    content: '';
    background: url(images/deco.webp) no-repeat bottom;
    background-size: 100% auto;
    width: 75px;
    height: 14px;
    display: block;
    margin: 38px auto;
}


.sepafter:after {
    content: '';
    background: url(images/deco.webp) no-repeat bottom;
    background-size: 100% auto;
    width: 75px;
    height: 14px;
    display: block;
    margin: 0 0 25px 0;
}

.sepaftercenter:after {
    content: '';
    background: url(images/deco.webp) no-repeat bottom;
    background-size: 100% auto;
    width: 75px;
    height: 14px;
    display: block;
    margin: 25px auto;
}

/*-- Header --*/

li.menu-item-btn-style-button_accent-color a {
    padding-left: 0px !important;
    padding-right: 0 !important;
}

/*-- Slider --*/
.home .swiper-slide[data-desktop-content-width="50%"][data-x-pos="right"] .content {
    width: 38%;
}

.home .swiper-slide[data-desktop-content-width="50%"][data-x-pos="left"] .content {
    width: 48%;
}

/*-- Home --*/
.homeCategorySection .nectar-fancy-box[data-style=image_above_text_underline] .text {
    font-size: 87.5%;
    font-weight: 600 !important;
    line-height: 1.2;
    padding-top: 15px;
}

.reviewSection blockquote {
    text-align: center !important;
    opacity: 0.78 !important;
}

.reviewSection blockquote.is-selected {
    opacity: 1 !important;
}

.reviewSection blockquote p {
    color: #fff !important;
    padding: 38px 50px 45px 50px !important;
    text-align: center !important;
    margin-bottom: 0 !important;
}

.reviewSection blockquote.is-selected p {
    color: #000 !important;
    background: #fff !important;
    margin-bottom: 40px !important;
}

.reviewSection blockquote.is-selected p .bottom-arrow:after {
    border-color: #fff !important;
}

.reviewSection blockquote p:before {
    display: none;
}

.reviewSection blockquote span.testimonial-name {
    color: #fff !important;
    font-weight: 700 !important;
}

.reviewSection blockquote.is-selected span.testimonial-name {
    color: #000 !important;
}

.reviewSection .flickity-viewport {
    margin-bottom: 70px;
}

.reviewSection .flickity-page-dots {
    bottom: 0 !Important;
}

.reviewSection .flickity-page-dots .dot {
    height: 8px;
    width: 8px;
    position: relative;
    margin: 0 5px;
    border-radius: 50% !important;
    opacity: 1 !important;
}

.reviewSection .flickity-page-dots .dot:before {
    background: rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-radius: 50% !important;
    width: 100%;
    height: 8px;
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
}

.reviewSection .flickity-page-dots .dot.is-selected:before {
    background: #fff;
    border: 1px solid #fff;
    border-radius: 50% !important;
    width: 100%;
    height: 8px;
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
}

/*-- About --*/
.offerSection .image-wrap {
    border-radius: 50% !important;
}


/*-- Courses --*/

.coursesummarySection .image-wrap {
    border-radius: 50% !important;
}

.coursesummarySection .nectar-fancy-box {
    margin-bottom: 18px !important;
}

.coursesummarySection .nectar-fancy-box[data-style=image_above_text_underline] .text {
    padding: 30px 5% 0 !important;
    font-size: 95% !important;
    line-height: 1.5 !Important;
}

.coursesummarySection .btn-course-cta {
    min-width: 125px !important;
}

/*-- FAQ --*/

a.toggle-heading {
    font-size: 63% !important;
    font-weight: 600 !important;
    line-height: 1.3 !important;
    color: #000 !important;
}


/*-- Contact --*/

.contactformSection .row-bg.viewport-desktop.using-image {
    background-position: right top !important;
    background-size: auto 100% !important;
}

.form-field {
    margin-bottom: 22px;
}

.contactformSection input::placeholder,
.contactformSection textarea::placeholder {
    color: rgba(255, 255, 255, 0.9);
    font-weight: 600 !important;
}

.contactformSection span.wpcf7-not-valid-tip {
    font-size: 12px !important;
    font-weight: 600 !important;
    background: rgba(0, 0, 0, 0) !important;
    color: #FFDE00 !important;
}

.wpcf7-response-output {
    background: rgba(0, 0, 0, 0) !important;
    color: #FFDE00 !important;
}

.locationSection h4 {
    font-size: 110% !important;
}

.locationSection .iwithtext {
    margin-bottom: 10px !important;
}

.locationSection .iwithtext .iwt-icon img {
    width: 15px !important;
    margin-top: 6px !important;
}

.locationSection .iwithtext .iwt-text {
    padding-left: 30px !important;

}

.btn-direction {
    text-align: center !important;
    width: 100% !important;
    border-width: 1.5px !important;
}

/*-- Events --*/


.eventSection .masonry.material .masonry-blog-item .article-content-wrap {

    padding: 30px !important;
}

.eventSection h3.title {
    font-size: 110% !important;
    line-height: 1.44 !important;
    font-weight: 700 !important;
}

.eventSection .excerpt {
    font-size: 87.5% !important;
    line-height: 1.55 !important;
}

.eventSection span.meta-category {
    display: none !important;
}

.eventSection .masonry.material .masonry-blog-item .grav-wrap {
    font-weight: 600 !important;
    color: #6CC6AB !important;
    margin-top: 10px !important;
}

/*-- Woo --*/

.woocommerce ul.products li.product.minimal .product-wrap,
.woocommerce ul.products li.product.minimal .background-color-expand,
.woocommerce-page ul.products li.product.minimal .product-wrap,
.woocommerce-page ul.products li.product.minimal .background-color-expand {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.05) !important;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) .woocommerce-breadcrumb {
    font-size: 83% !important;
}

.single .woocommerce-breadcrumb {
    transform: translateY(-16px) !important;
}

.products li.product.minimal .product-wrap .product-image-wrap .product-add-to-cart a {
    border-radius: 50px !important;
    background: #6CC6AB !important;
    color: #fff !important;
}

.products li.product.minimal .product-wrap .product-image-wrap .product-add-to-cart a:hover {
    background: #6CC6AB !important;
    color: #fff !important;
}

body.woocommerce ul.products li.minimal.product span.onsale {
    font-size: 11px !important;
    background: #ED1556 !important;
    padding: 0px 8px !important;
}

.woocommerce div.product form.cart .variations select {
    width: 100% !important;
    max-width: 100% !important;
    /* Ensure it takes full width */
}

.fancy-select-wrap {
    width: calc(100% - 120px) !important;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    display: block !important;
    line-height: 1.5 !important;
}

.single .price {
    color: #6CC6AB !important;
    font-weight: 600 !important;
}

.single .woocommerce-product-details__short-description * {
    font-size: 95% !important;
    line-height: 1.6 !important;
}

.location-tags .tag-label {
    padding: 0;
    margin: 1px 0;
    display: inline-block;
    line-height: 1;
    color: #6CC6AB;
    padding-left: 20px;
    font-size: 82%;
}

.location-tags .tag-label:before {
    content: '';
    width: 15px;
    height: 15px;
    display: inline-block;
    background: url(images/ico-location.webp) no-repeat top;
    background-size: 10px;
    position: absolute;
    margin-left: -20px;
}

.single .location-tags .tag-label {
    color: #000 !important;
    font-size: 100%;
}

.single .product_meta {
    display: none !important;
}

.nectar-shop-header-bottom {
    font-size: 80% !important;
}

#sidebar .widget.open-filter {
    margin-bottom: 20px !important;
}

.material #sidebar .widget li a,
.material .widget li a {
    font-size: 85% !important;
    padding-right: 25px !important;
}

section.related.products {
    display: none;
}

/*-- Woo | Checkout, Account --*/

.woocommerce-checkout h3 {
    font-weight: 700 !important;
    font-size: 135% !important;
    color: #292568 !important;
}

.checkout .col2-set .col-1 {
    width: 100% !important;
}

.checkout .col2-set .col-2 {
    width: 100% !important;
    margin-top: 35px !important;
}

.woocommerce form .form-row {
    margin: 13px 0 !important;
}

.woocommerce-checkout-review-order-table .product-info h4 a {
    /*  font-size: 70% !important;
    line-height: 1.3 !important;
    display: inline-block;*/

}

/*
.woocommerce-info {
    font-size: 80% !important;
}

.woocommerce-terms-and-conditions-wrapper {
    font-size: 80% !important;
}

label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox {
    font-size: 90% !Important;
}*/

h3.studentdetailtitle {
    font-size: 12px !important;
    font-weight: 700 !important;
}

h3.studentdetailtitle span {
    color: #fff !important;
    background: #292568;
    padding: 3px 8px !important;
    border-radius: 4px;
    line-height: 1.4 !important;
    margin: 0 2px 0 0;
}

.woocommerce-checkout-review-order-table .product-container {
    max-height: unset !important;
    overflow-x: auto;
    overflow-y: auto;
}

.checkout #order_review {
    margin-top: 15px !important;
}

/*-- Payment --*/

.woocommerce-checkout #payment {
    margin-top: 50px !important;
}

.payment_box.payment_method_senangpay {
    padding-left: 0 !important;
    margin-left: 0 !important;
    font-size: 90% !important;
}

.payment_box.payment_method_senangpay p {
    padding-left: 0 !important;
    margin-left: 0 !important;
}

/*
#add_payment_method #payment ul.payment_methods li img,
.woocommerce-cart #payment ul.payment_methods li img,*/
.woocommerce-checkout #payment ul.payment_methods li img {
    vertical-align: middle;
    margin: 0 10px 1px 0;
    display: inline-block;
    padding: 0;
    position: relative;
    box-shadow: none;
    max-height: 30px !important;
}

ul.wc_payment_methods.payment_methods.methods li label {
    font-size: 150% !important;
    display: block;
    line-height: 1.4 !important;
}

.woocommerce-privacy-policy-text {
    width: 750px !important;
    max-width: 100% !important;
    font-size: 90% !important;
}

/*-- Booking --*/
.show_time_slot .bkap-duration-block li {
    list-style: none !important;
}

ul.timeslot-lists.ts-grid-container li {
    list-style: none !important;
}

.bkap_start_date,
.ui-datepicker-inline.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all {
    width: 100% !important;
}

.bkap-booking-form {
    border: 0 !important;
    /*      background: #fafafa !important;
    font-size: 70% !important;
    padding: 6% !important;*/
    width: 100% !important;
    padding: 0 !important;
    margin-bottom:  !important;

}

.woocommerce .variations,
.woocommerce div.product form.cart .variations {
    width: 100% !important;
}

#bkap-price-box {
    border: 0 !important;
    padding-left: 0 !important
}

td.ui-datepicker-week-end.undefined.ui-datepicker-current-day a {
    background: #292568 !important;
    color: #fff !Important;
    font-weight: 700 !important;
}

/*-- Footer --*/
#footer-outer {
    z-index: 2 !important;
}

.footerSection .sepbefore:before {
    margin: 0 0 25px 0 !important;
}

.footermenu h4 {
    margin-bottom: 8px !important;
}

.footermenu ul {
    margin-left: 0 !important;
    padding-left: 0 !important;
}

.footermenu li {
    list-style: none;
    font-size: 100% !important;
    line-height: 1.35 !important;
    margin-top: 8px;
}

.footermenu li a {
    color: #fff !important;
    text-decoration: none;
    line-height: 1.2 !important;
}

.footermenu li a:hover {
    color: #6CC6AB !important;
}

.social {
    margin-right: 10px;

}

.social:hover path {
    fill: #6CC6AB
}

.social svg {
    width: 22px !important;

    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}

.social:hover svg {
    transform: scale(0.99);
}

div#copyright {
    padding: 20px 0 !important;
    font-size: 85% !important;
}

a.btn-wa {
    background: #25D366;
    position: fixed;
    right: 30px;
    bottom: 30px;
    width: 60px;
    height: 60px;
    padding: initial;
    text-align: center;
    border-radius: 50%;
    z-index: 10 !important;
}

a.btn-wa * {
    font-size: 40px !important;
    padding-top: 18px;
    color: #fff !important;
}

a.btn-wa:hover {
    scale: 1.1;
}

a#to-top {
    scale: 2.1;
    transform: translateY(-47px) !important;
    transform-origin: right bottom;
    right: 32px !important;
}

@media only screen and (min-width: 1000px) {
    .mobileview {
        display: none;
    }

    li#menu-item-6690 {
        margin-left: 30px !important;
    }

    .pageSection {
        padding: 80px 0 !important;
    }

    .bannerSection {
        padding: 260px 0 95px 0 !important;
    }

    #header-outer[data-lhe="default"] #top nav > ul > li.btn-downloads > a {
        padding-left: 1px !important;
        padding-right: 1px !important;
        margin-left: 20px !important;
    }

    .half {
        width: calc(50% - 15px);
        display: inline-block;
        height: 100%;
    }

    .contactformSection .half:nth-of-type(2n) {
        float: right;
    }

}

@media only screen and (max-width: 999px) {
    .desktopview {
        display: none;
    }

    body .mb0-m {
        margin-bottom: 0 !important;
    }

    .pageSection {
        padding: 60px 0 !important;
    }

    .bannerSection {
        padding: 180px 0 65px 0 !important;
    }

    .homeCategorySection .flickity-viewport {
        scale: 0.7 !important;
    }

    .contactformSection .row-bg.viewport-desktop.using-image {
        background-image: none !important;
    }


}
